body.hide-nav .nav-business, body.hide-nav .topnav, body.hide-nav .actions { display: none; }
body.hide-footer .ft-links { display: none; }
.cta { padding: 50px 0 10px; }
.navbar-default { background-color: #E7E7E7; border-color: #E7E7E7; }
.navbar-default .navbar-brand { color: #333333; border-bottom: 2px solid transparent; }
.navbar-default .navbar-brand:hover { color: #333333; }
.navbar-default .nav>li.active { border-bottom: 2px solid #333; }
.navbar-default .nav>li>a { padding-left: 20px; padding-right: 20px; line-height: 20px; padding-top: 15px }
.navbar-default .nav>li { margin: 0 15px; border-bottom: 2px solid transparent }
.navbar-default .drop-grey { line-height: 2.2; }
.hero { background-position: center; background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 18px; padding: 60px 0 80px }
.hero.home { background-image: url("/static/cdgs/images/business/2020/enterprise-bg.jpg"); }
.hero.education { background-image: url("/static/cdgs/images/business/2021/education-bg.jpg"); }
.hero.partner { background-image: url("/static/cdgs/images/business/2021/partners-bg.jpg"); padding: 100px 0 220px; }
.hero.new-deal { background-image: url("/static/cdgs/images/business/2020/new-deal-bg.jpg"); }
.hero h1 { font-size: 16px; font-weight: 400; text-transform: uppercase }
.hero h3 { font-size: 55px; font-weight: 400; line-height: 1 }
.partner.hero h1 { font-size: 48px; text-transform: none }
.alert.alert-ent { background: #b24d2f; color: #fff; margin-bottom: 0; border-radius: 0; font-size: 18px }
.alert.alert-ent a { color: #fff; text-decoration: underline }
.industries .alert.alert-ent { background: #009cff; }
.section-intro h2 { font-size: 40px; line-height: 1.2; }
.margin-bottom-0 { margin-bottom: 0; }
.accordion .title h2 { margin-bottom: 40px; font-size: 40px; margin-top: 0 }
.accordion .tab-content { height: 0; padding-bottom: 67%; }
.accordion .tab-pane.active { background-image: url(/static/cdgs/product_content/cdgs/2020/frame.png); background-repeat: no-repeat; background-size: 100%; }
.accordion .tab-pane.active img { width: 94.5%; padding-left: 5.5%; padding-top: 4.5%; padding-bottom: 6%; }
.bus-home .title-box { padding-top: 130px; }
.bus-home .accordion .tab-pane.active { background-image: none }
.bus-home .accordion .tab-pane.active img { width: 100%; padding: 0; }
.accordion .title { margin-bottom: 20px }
.accordion .panel.panel-default { margin: 0; }
.accordion .panel-title { font-size: 17px; }
.accordion .panel { border: none; border-bottom: 1px solid #555; border-radius: 0 !important; box-shadow: none; background-color: transparent; }
.accordion .panel:first-child { border-top: 1px solid #555; }
.accordion .panel-title a { color: #333; font-weight: 500 }
.accordion .panel-title { position: relative; padding-right: 25px; line-height: 1.5; }
.accordion .panel-title a::before { position: absolute; font-family: 'Glyphicons Halflings'; content: "\e088"; font-size: 20px; right: 5px; top: 5px; transition: .3s transform ease-in-out; color: #333; }
.accordion.dark .panel-title a::before { color: rgba(255,255,255,.7); }
.accordion .panel-title a.collapsed::before { transform: rotate(135deg); }
.accordion .panel-body { border-top: 1px dotted rgba(0,0,0,.3); line-height: 1.5; padding: 15px 0; }
.accordion .panel-title a { display: block; padding: 10px 0; }
.accordion .panel-heading { padding: 0; background-color: #fff; }
.accordion .panel:first-child { border-top: 1px solid #ccc; }
.accordion .panel { border-bottom: 1px solid #ccc; }
.accordion .see { margin-top: 20px }
.creativity.container { width: 100%; max-width: 1600px; }
.creativity .section-intro h2 { font-size: 50px; max-width: 1170px; margin: 0 auto }
.grey { background: #dfdfdf; margin-top: 80px; padding: 80px 0 }
.request { background: #dfdfdf; }
.carousel-indicators li { border: 0; width: 12px; height: 12px; margin: 0 5px; }
.item { text-align: center; font-size: 20px; font-style: italic; }
.item .name { font-style: normal; font-weight: 500; text-transform: uppercase }
.carousel { margin: 0 0 50px }
.carousel-indicators { bottom: -15px; }
.carousel-indicators li.active { background-color: #535353; margin: 0 5px; }
.carousel-indicators li { background-color: #858585; }
.carousel .left.control, .carousel .right.control { position: absolute; top: 50px; z-index: 5; display: inline-block; margin-top: -10px; }
.carousel .right.control { right: 0; }
.carousel .left.control { left: 0; }
.carousel-inner { min-height: 200px; max-width: 610px; margin: 0 auto; }
.education .carousel-inner { min-height: 230px; }
.wrap-controls { max-width: 800px; margin: 0 auto; position: relative }
.carousel .control:hover span.glyphicon { opacity: 0.5 }
.carousel span.glyphicon { font-size: 26px; color: #000; }
.responsive .logos img { width: auto }
.container-fluid { max-width: 1600px; margin: 0 auto; }
.container-fluid.margin-top-100 { margin-top: 100px }
.caption { font-size: 18px; padding-left: 60px; max-width: 500px; }
.caption p { margin-top: 0 }
.caption.left { padding-right: 60px; padding-left: 15px }
.caption h5 { font-size: 18px; font-weight: 500; margin-top: 40px }
.title h4 { font-size: 40px; max-width: 300px; margin-bottom: 30px }
.mhec .title h4, .casl .title h4 { max-width: 100%; }
.wrap-inc { font-size: 16px; padding: 60px 0; }
.licensing-benefits, .it-benefits { padding-bottom: 80px !important; }
.licensing-benefits .ico { max-width: 130px }
.licensing-benefits h3 { font-size: 22px }
.licensing-benefits p { font-size: 16px }
.built-for-creativity { padding-bottom: 80px; background-color: #efefef; }
.see-whats-possible { padding-bottom: 80px !important; }
.bus-home .see-whats-possible { background-color: #efefef; }
.margin-top-60 { margin-top: 60px; }
.small.italic { font-style: italic; font-size: 14px; margin-top: 40px }
.playlink { color: #009cff !important; text-decoration: none !important; }
.playlink:hover { color: #009cff !important; text-decoration: underline !important; }
.playlink:after { font-family: "Glyphicons Halflings"; content: "\e029"; display: inline-block; margin-left: 5px; vertical-align: middle; font-size: 120%; }
.accordion a.video span { width: 100%; height: 100%; position: absolute; background: url("/static/cdgs/product_content/cdgs/2020/play-icon.svg") no-repeat; background-position: 50% 50%; background-size: 15%; left: 0; opacity: .8; z-index: 10; transition: all .2s ease-in-out; }
.accordion a.video:hover span { transform: scale(1.1); opacity: 1; }
.it-benefits { background: #484848; color: #fff; }
.new-deal-list { margin: 20px 0 0; }
.new-deal-form { margin-bottom: 80px; }
.new-deal-list .section-intro, .new-deal-form .section-intro { margin-bottom: 20px; }
.new-deal-list ul { text-align: left !important; }
.num-cols .col { background: #fafafa; width: 28%; color: #000; padding-top: 15px; padding-bottom: 15px }
.looking .num-cols .col { width: 43%; border: 1px solid #B9B9B9; margin: -100px 0 100px; padding: 20px 30px 75px }
.looking .btn { text-transform: uppercase; font-size: 18px; margin-top: 35px; position: absolute; bottom: 35px; left: 50%; transform: translate(-50%, 0); }
.looking p { font-size: 16px; padding-bottom: 20px; }
.looking h3 { font-size: 24px }
.looking { padding-bottom: 80px; }
.looking.three-col { padding-bottom: 40px; }
.looking.three-col .num-cols .col { width: 30%; }
.num-cols .col .ico { max-width: 130px; margin: 30px auto }
.num-cols .row { display: flex; flex-wrap: wrap; justify-content: space-between }
.new-deal-content { margin-bottom: 40px; }
.new-deal-content h3 { font-size: 40px; }
.new-deal-content p, .new-deal-content ul { font-size: 18px; }
.new-deal-content p.small { font-size: 85%; }
.new-deal-form .mktoFieldWrap .mktoHtmlText { margin-top: 40px; }
.new-deal-form .mktoButtonRow { margin-top: 30px; }
.new-deal-form .mktoFieldWrap .mktoHtmlText span { margin: 0 !important; }
.na-content, .emea-content { display: none; }
.university { display: block; text-transform: none }
.lightbox .container { font-size: 14px; }
.lightbox h4 { font-size: 26px; margin-bottom: 15px; }
.lightbox ul { margin: 30px 0 30px 40px; list-style: disc; }
.lightbox li { margin-bottom: 5px; line-height: 1.3; }
.lightbox2.lightbox-2020 .container p { font-size: 16px; line-height: 1.5; }
.label-question { display: inline-block; background: #0A9CDF; color: white; width: 20px; height: 20px; border-radius: 50%; text-align: center; font-style: normal; line-height: 19px; font-size: 14px; }
.is-mac, .is-pc { display: none }
/* Industry Workflows Pages */
.industries .hero { color: #fff; }
.industries .hero.ind-home { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-industries.jpg); }
.aerospace .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-aerospace.jpg); }
.automotive .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-automotive.jpg); }
.sign-print .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-signprint.jpg); }
.branding-marketing .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-branding.jpg); }
.manufacturing .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-manufacturing.jpg); }
.apparel-textiles .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-apparel-textiles.jpg); }
.fashion-designs .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/apparel-textiles/fashion-designs/hero-fashion-designs.jpg); }
.planning-architecture .hero { background-image: url(/static/cdgs/images/pages/industry-workflows/hero-planning-architecture.jpg); }
.industry-lander .hero { padding: 50px 0; background-position: center; background-repeat: no-repeat; background-size: cover; }
.fashion-designs .navbar-nav, .fashion-designs #sitenav .navbar-toggle, .fashion-designs .navbar-default { display: none; }
.fashion-designs .title-box { padding-top: 75px; }
.trial-form-wrapper { background-color: #fff; padding: .25em .5em !important; }
.trial-form-wrapper h3 { font-size: 24px; color: #000; margin: 0 0 1em 0; }
.mktoLogicalField.mktoCheckboxList.mktoHasWidth { width: inherit !important; }
.fashion-designs .mktoForm .mktoButtonWrap.mktoInset .mktoButton { width: 100% !important; }
.fashion-designs .mktoForm .mktoButtonRow { width: 100% !important; }

.industries .intro h2 { font-size: 50px; }
video.lazy-hidden { opacity: 1; }
.vid-embed { width: 95%; position: relative; height: auto; margin: 15px 0 0; border: 1.5em solid #000; border-radius: 20px; }
.collaboration .vid-embed { border: none; }
.margin-bottom-0 { margin-bottom: 0; }
.padding-bottom-0 { padding-bottom: 0; }
.margin-bottom-50 { margin-bottom: 50px; }
.margin-bottom-100 { margin-bottom: 100px; }
.intro { padding-bottom: 80px !important; }
.intro .ico, .built-for-creativity .ico, .see-whats-possible .ico { max-width: 130px }
.intro h3 { font-size: 30px }
.built-for-creativity h3, .see-whats-possible h3 { font-size: 22px }
.intro p, .built-for-creativity p, .see-whats-possible p { font-size: 16px }
#features ul { list-style-type: circle; padding-left: 20px; }
#features ul li { margin-bottom: 1em; }
#features .container-fluid .row > div.caption { padding-left: 60px; max-width: 445px; padding-right: 15px; }
#features .container-fluid .row > div.caption p { font-size: 16px; }
#callout-handling { background: #151515; color: #fff; overflow: hidden }
.section-intro .new { color: #fff; font-size: 12px; text-transform: uppercase; padding: 3px 12px; display: inline-block; background: #757575; }
#callout-handling h2, .better h2 { margin-top: 0; line-height: 1.2 }
#callout-handling .section-intro { margin-bottom: 60px; }
#callout-handling a { color: #fff; text-decoration: underline; }
#callout-handling a:hover { text-decoration: none; }
#integrated-suite { background: #efefef; padding: 0 0 120px 0; }
#integrated-suite .row { display: flex; flex-wrap: wrap }
#integrated-suite .row .wrap { background: #fff; height: 100%; }
#integrated-suite h2 { font-size: 40px; }
#integrated-suite .row .wrap h4 { font-size: 26px; }
#integrated-suite .row .wrap p { font-size: 16px; }
#integrated-suite .content { padding: 30px }
#integrated-suite .content h3 { margin-top: 0 }
#beforeAfter { position: relative; }
#beforeAfter ul, #beforeAfter li { margin: 0; }
#beforeAfter ul { display: table; padding: 0; }
#beforeAfter li { display: none; list-style: none; }
#beforeAfter .active-image { display: block; }
#beforeAfter .controls { position: absolute; bottom: 0; z-index: 100; width: 10%; right: -120px; }
#beforeAfter .controls .prev, #beforeAfter .controls .next { color: #13ad97; cursor: pointer; }
#beforeAfter .controls .prev { float: left; background: url(/static/ptr/product_content/painter/2020/arrows.png) no-repeat 0 0; width: 29px; height: 29px; }
#beforeAfter .controls .next { float: right; background: url(/static/ptr/product_content/painter/2020/arrows.png) no-repeat -29px 0; width: 29px; height: 29px; }
#beforeAfter .controls .prev:hover, #beforeAfter .controls .next:hover { opacity: 0.3; }
#beforeAfter .instruction { cursor: pointer; }
#beforeAfter .label { background-color: rgba(0, 0, 0, 0.5); border-radius: 0; bottom: 0; color: #fff; font-size: 14px; font-weight: normal; padding: 0.3em 1em 0.5em; position: absolute; z-index: 9 }
#beforeAfter .label.after { right: 0 }
.slider { width: 90%; padding: 0; position: relative; height: auto; margin: 15px 5% -30px; border: 1.5em solid #000; border-radius: 20px; box-shadow: 0 5px 15px #000; }
.slider .right.image { position: absolute; z-index: 1; top: 0; left: 0 }
.slider .left.image { position: relative; z-index: 2; border-right: 5px solid #fff; margin-right: -5px; overflow: hidden; height: 0; padding-bottom: 62.5% }
.slider .instruction { position: absolute; top: 50%; padding: 0 15px 7px; background: #fff; left: 49.8% !important; transform: translate(-50%, -50%); z-index: 3 }
.slider .instruction p { display: inline; font-size: 2em; text-transform: uppercase; color: #333 !important; line-height: 1.2 }
.request-consultation { background: #DCDCDC; }
.request-consultation .btn { margin: 20px 0 15px }
#features .carousel .item { height: 0; padding-bottom: 60% }
#features .carousel .item img { position: absolute; top: 0; left: 0; }
#features .carousel-inner { max-width: 100%; max-height: 100% !important; }
#features .carousel-indicators { bottom: -35px; }
#features .carousel-control.right, #features .carousel-control.left { background: none; }
#features .carousel .glyphicon-chevron-left { position: absolute; left: 0.5em; width: 1.438em; height: 1.563em; text-indent: -9999px; background: url(/static/cdgs/images/icons/arrow-prev.png) no-repeat; }
#features .carousel .glyphicon-chevron-right { position: absolute; right: 0em; width: 1.438em; height: 1.563em; text-indent: -9999px; background: url(/static/cdgs/images/icons/arrow-next.png) no-repeat; }
#features .carousel .glyphicon-chevron-left:hover { background: url(/static/cdgs/images/icons/arrow-prev-active.png) no-repeat; }
#features .carousel .glyphicon-chevron-right:hover { background: url(/static/cdgs/images/icons/arrow-next-active.png) no-repeat; }
.extensive-file-compatibility { height: 100%; max-height: none; background: #012847; color: #fff }
.extensive-file-compatibility .col-10 { width: 10% }
.extensive-file-compatibility .col-10 img { width: initial; max-width: 100%; }
.extensive-file-compatibility .octopus { margin-top: -120px }
.padding-top-150 { padding-top: 150px }
.padding-top-90 { padding-top: 90px }
.padding-top-50 { padding-top: 51px }
.padding-top-20 { padding-top: 22px }
.get-a-quote #quote{padding-top: 50px}
.get-a-quote header h3 {font-size: 36px;padding-top: 50px}
.get-a-quote header p{font-size: 18px; margin-bottom: 50px; max-width: 500px}
.en.get-a-quote header p{max-width: 460px;}
.get-a-quote header img{max-width: 500px}
.get-a-quote .get-a-quote-form {padding: 20px 30px;width: 100%;background: #fff; border-radius: 10px; border: 1px solid #d3d3d3;}
.get-a-quote .get-a-quote-form h2 {margin-top: 0;margin-bottom: 20px;}
.get-a-quote .btn-plus {height: 30px;width: 30px;border-radius: 50%;background: #ccc;display: block;margin: 0 auto;color: #000;font-size: 25px;text-decoration: none;line-height: 23px;font-weight: 600;  -webkit-transition: -webkit-transform .4s ease-in-out;-ms-transition: -ms-transform .4s ease-in-out;transition: transform .4s ease-in-out;  }
.get-a-quote .btn-plus[aria-expanded=true]{transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.get-a-quote .body ul {list-style: circle;padding-left: 20px; padding-top: 15px;}
.get-a-quote .body ul li{font-size: 14px; margin-bottom: 5px;}
.get-a-quote .section-intro h2 {font-size: 32px}
.get-a-quote .sec-block {padding: 40px 0 30px;}
.get-a-quote .see-whats-possible {background: #e9faff;margin-top: 50px;}
.get-a-quote .see-whats-possible h3 {font-size: 18px;font-weight: 500;}
.get-a-quote .see-whats-possible p {font-size: 14px; padding: 0 15px}
.get-a-quote .see-whats-possible .btn-green { padding: 10px 40px;font-size: 16px;}
.get-a-quote form.mktoForm .mktoButtonWrap.mktoInset .mktoButton {width: auto !important;text-transform: uppercase;font-size: 14px !important; margin-top: 0px !important;}
.margin-top-30 { margin-top: 30px; }
.collaboration .hero{background: #60706d}
.collaboration .hero h1{font-size: 16px; color: #fff}
.collaboration .hero h3{font-size: 40px; line-height: 1.2;}
.collaboration .hero p{font-weight: 400; margin-bottom: 20px;}
.collaboration .hero {font-size: 18px; padding: 60px 0 80px; height: inherit}
.collaboration .video-section {background: #e8e8e8;}
.collaboration .deliver-more {background: #ffffff;}
.collaboration .video-section p{font-size: 16px}

/*form btn fix*/
form.btn-fix-form .mktoButtonRow {max-width: 100%;}
form.btn-fix-form .mktoButtonRow .mktoButton {max-width: 100% !important;}
body.de div.mktoButtonRow { width: 100% !important; }
body.de .mktoForm .mktoButtonWrap.mktoInset .mktoButton { width: 100% !important; }

.carousel-inner a.video span { left: 0; width: 100%; height: 100%; position: absolute; background: url(/static/cdgs/product_content/cdgs/2020/play-icon.svg) no-repeat; background-position: 50% 50%; background-size: 10%; opacity: .8; z-index: 10; transition: all .2s ease-in-out;}
.carousel-inner a.video span:hover { transform: scale(1.1); opacity: 1; }
.no-margin-bottom{margin-bottom: 0}
.icons-section{margin-bottom:0;background:#efefef;padding-bottom:80px}
.icons-section .module { background: #F7F7F7; border-radius: 5px; padding: 40px 0 40px 10px; display: flex; align-items: center; height: 100%; }
.icons-section .module-wrap { margin-bottom: 25px; }
.icons-section h4 { font-size: 20px; font-weight: 500; }
.icons-section .details { padding-left: 0; }
.icons-section img { max-width: 56px; }
.icons-section .btn-section { margin-top: 40px; margin-bottom: 40px; }
.v-center{display:flex;flex-wrap:wrap;align-items:center}
/* LOGOS SLIDER */
@-webkit-keyframes scroll {
    0% {
   -webkit-transform: translateX(0);
   transform: translateX(0);
   }
    100% {
   -webkit-transform: translateX(calc(-250px * 8));
    transform: translateX(calc(-250px * 8));
   }
   }
    @keyframes scroll {
    0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
   }
    100% {
    -webkit-transform: translateX(calc(-250px * 8));
    transform: translateX(calc(-250px * 8));
   }
}
.slyder { height: 100px; margin: auto; overflow: hidden; position: relative; width: 100%; max-width: 1600px }
.slyder::before, .slyder::after { background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%); content: ""; height: 100px; position: absolute; width: 200px; z-index: 2; }
.slyder::after { right: 0; top: 0; -webkit-transform: rotateZ(180deg); transform: rotateZ(180deg); }
.slyder::before { left: 0; top: 0; }
.slyder .slide-track { -webkit-animation: scroll 40s linear infinite; animation: scroll 40s linear infinite; display: flex;  width: calc(250px * 14);   }
.slyder .s { height: 100px; width: 250px; }

.artist-quote { position: absolute; z-index: 10; color: #fff; background-color: rgba(0, 0, 0, 0.8); padding: 15px; border-radius: 5px; font-size: 16px; font-style: italic; max-width: 450px !important; filter: drop-shadow(1px 1px 4px #000); }
.artist-quote .name { font-size: 14px; font-style: normal; }
.artist-quote.bottom { right: 5%; bottom: 30px; display: table; }
.artist-quote .quote-content { display: table-cell; vertical-align: middle; }
.artist-quote.angelo-borges { background: #010938; }
.artist-quote.angelo-borges .quote-content { background: url("/static/cdgs/product_content/cdgs/2022/headshot-angelo-borges.png") no-repeat; background-size: 70px 70px; height: 70px; padding-left: 90px; }
.artist-quote.joseph-diaz { background: #1b265e; }
.industries .artist-quote.bottom { right: 5%; bottom: 205px; display: table; }
.industries .artist-quote { padding: 11px; font-size: 14px; max-width: 300px !important;}

@media (max-width: 1199px) {
.navbar-default .nav>li {margin: 0 12px;}
.industries .artist-quote.bottom { right: 5%; bottom: 205px; display: table; }
.industries .artist-quote { padding: 11px; font-size: 14px; max-width: 300px !important;}
}
@media (max-width: 991px) {
.title h4 { max-width: 100%; }
.hero { text-align: center }
.hero h3, .partner.hero h1,.collaboration .hero h3 { font-size: 36px; }
.emphasis { font-size: 18px; }
.btn-primary, .blue-btn { font-size: 16px; }
.creativity .section-intro h2 { font-size: 32px; }
.accordion .title h2, .section-intro h2, .title h4 { font-size: 32px; margin-top: 20px; }
.caption, .caption.left { max-width: 100%; padding-left: 15px; padding-right: 15px }
.new-deal-content h3 { font-size: 32px; }
.navbar-default .nav>li>a {padding-left: 10px;padding-right: 10px;}
.navbar-default .nav>li {margin: 0 5px;}
.industries .artist-quote.bottom { right: 5%; bottom: 205px; display: table; }
.industries .artist-quote { padding: 11px; font-size: 14px; max-width: 300px !important;}
.artist-quote.angelo-borges .quote-content { background: url("/static/cdgs/product_content/cdgs/2022/headshot-angelo-borges.png") no-repeat; background-size: 40px 40px; height: 60px; padding-left: 50px; }
.industries .artist-quote.bottom { right: 5%; bottom: 240px; display: table; }
.industries .artist-quote { padding: 11px; font-size: 14px; max-width: 250px !important;}
.artist-quote.bottom { right: 5%; bottom: 0px; display: table; }
.fashion-designs .hero { background: #000 url(/static/cdgs/images/pages/industry-workflows/apparel-textiles/fashion-designs/hero-fashion-designs-mobile.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; padding: 0 0 1em !important; }
.fashion-designs .title-box { padding-top: 1em; padding-bottom: 1em; }
.bus-home .title-box { padding-top: 1em; padding-bottom: 1em; }
.bus-home .hero { padding: 0 0 1em; }
}

@media (max-width: 767px) {
.navbar-default .nav>li.active, .navbar-default .nav>li { border-bottom: 0; margin: 0 }
.navbar-default .nav>li.active a { background: #d1d1d1; }
.num-cols .col { width: 500px; margin: 0 auto 30px; }
.num-cols .row { padding: 0 15px; }
.carousel-inner, .education .carousel-inner { min-height: 290px; }
.carousel .left.control, .carousel .right.control { top: 115px; }
.looking .num-cols .col, .looking.three-col .num-cols .col { width: 100%; margin-top: 40px; }
.btn-primary { margin-right: 0 }
.new-deal-content p, .new-deal-content ul { font-size: 14px; }
.get-a-quote .col-sm-4:not(:first-child) img { margin-top: 35px }
.get-a-quote .see-whats-possible p { max-width: 400px; margin: 1em auto; }
.get-a-quote header img { display: none; }
.get-a-quote header h3 { font-size: 28px }
.get-a-quote header .emphasis { font-size: 16px; }
.get-a-quote .section-intro h2 { font-size: 26px }
.get-a-quote #quote { padding-top: 0; }
.get-a-quote .get-a-quote-form { padding: 20px 15px; }
.get-a-quote .get-a-quote-form h2 { font-size: 22px }
.artist-quote.bottom { right: 5%; bottom: 0px; display: table; }
.title-box { padding: 1em 0 !important; }
}

@media (min-width: 768px) {
    .ru.get-a-quote header h3, .br.get-a-quote header h3, .la.get-a-quote header h3 {font-size: 34px;}
    .ru.get-a-quote .get-a-quote-form h2, .br.get-a-quote .get-a-quote-form h2, .la.get-a-quote .get-a-quote-form h2 {font-size: 26px;}
    .collaboration .hero {background-image: url(/static/cdgs/images/business/2021/bg-coreldraw-contest.jpg);background-position: top center;background-repeat: no-repeat;background-size: cover;}
    .row.equal{display:flex;flex-wrap:wrap;width:100%;margin:0}
}

@media (min-width: 1200px) {
/* Industry Workflows Pages */
#features h3 { font-size: 30px }
#features .new { font-size: 16px; }
#features .caption ul { font-size: 18px; margin-top: 35px; }
#features .container-fluid .row > div.caption p { font-size: 18px; }
#features .container-fluid .title { margin-bottom: 25px; }
.industries .artist-quote.bottom { right: 5%; bottom: 205px; display: table; }
.industries .artist-quote { padding: 11px; font-size: 14px; max-width: 300px !important;}
}
@media (max-width: 991px) {
    .collaboration .hero {background-position: top left;}
}
